de.heatup.objects

## Class Objekt

- java.lang.Object
- - de.heatup.objects.Objekt

-     public class Objekt
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Objekt()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Objekt

          public Objekt()